<form method='post' action="{% url 'profile:admin_fasilitas' aksi=aksi kode=kode id=aidi %}">
    {% csrf_token %}
    <input type="hidden" name="id" value="{{ aidi }}">
    <input type="hidden" name="kode" value="{{ kode }}">
    <input type="hidden" id="is_edit" value="{{ edit }}">
    <div class="form-row">
        <div class="form-group col-md-12">
            <label for="{{ form.deskripsi.id_for_label }}">Deskripsi</label>
            <input type="text" placeholder="Masukkan Deskripsi..."
                class="form-control {% if form.deskripsi.errors %}is-invalid{% endif %}"
                name="{{ form.deskripsi.name }}"
                id="{{ form.deskripsi.id_for_label }}" 
                maxlength="{{ form.deskripsi.field.max_length }}"
                {% if edit %}
                    {% if form.deskripsi.value != None %}value="{{ form.deskripsi.value }}"{% endif %}
                {% else %}
                    value=""
                {% endif %}
                {% if form.deskripsi.field.required %}required{% endif %}>
            {% if form.deskripsi.errors %}
                <div class="invalid-feedback">
                    {{ form.deskripsi.errors }}
                </div>
            {% endif %}
        </div>

        <div class="form-group col-md-4">
            <label for="id_status">Status</label>
            <select class="form-control" id="id_status" name="{{ form.is_aktiv.name }}"
                data-value="{{ form.is_aktiv.value }}">
                <option value="True">Aktif</option>
                <option value="False">Tidak Aktif</option>
            </select>
        </div>
    </div>

    <button type="submit" class="btn btn-success"><i class="bi bi-save"></i> Simpan</button>
    {% if edit %}
    <a href="{% url 'profile:admin_fasilitas' aksi='add' kode=kode id=0 %}"> 
        <button type="button" class="btn btn-info"><i class="bi bi-plus"></i> Tambah Fasilitas</button>
    </a>
    {% endif %}
</form>

